Stadium server 2.1 compatible with version 1.8 of Fifa 15

g3m4tr14

Club Supporter
Hi everyone, I didn't find any answer in the forum about this, but anyone has the stadium server 2.1 compatible with version 1.8 of Fifa 15, please?
My Fifa 15 updated some time ago and I can't use anymore the Stadium server 2.1 with it.

Please, if someone have it give me a link or send it to me on a PM.
 

g3m4tr14

Club Supporter
My friend you have just saved my Fifa 15... Thank you so much Leo_marvm...

For those that have the same issue with the 1.8 version of Fifa 15, download the last version (Stadium Server 2.1) and then paste this servermap that Leo_marvm have shared and open the Stadium Server.
If you have the same error that is not compatible when add the fifa15.exe, just open the Stadium Server that may detect the game automatically, if not, just put the fifa15.exe path manually and then click on Attach... it worked for me...
 


Top